I was wondering what is the most compatible Java Version with FloreantPOS?
Thank you in advance.